[CodeTable]
UniqueName=wu
Name=Wu
Name[zh_CN]=吳語注音法
Name[zh_TW]=吳語註音法
IconName=wu
File=wu.mb
AdjustOrder=AdjustFreq
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=100
